/* Reset */

html,body,a,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin: 0; padding: 0; outline:none;}
h1,h2,h3,h4,h5,h6,address,caption,cite,code,th{font-size: 1em; font-weight: normal; font-style: normal;}
ul,ol{list-style: none;} fieldset,img {border: none;} a{ text-decoration:none; }

/* Layout */

body{
	font-size:62.5%;
	font-family: Verdana, Arial, Sans-Serif;
	background:#aaa59c url(/assets/bg.z0.png);
}
/* Backgrounds */
#header{background:url(/assets/header.bg.z1.png) center top;height:180px;}
#content{background:url(/assets/bg.z1.gif) center center;overflow:hidden;}
#footer{background:#444 url(/assets/footer.bg.z0.png);}
/* Holder */
.hold{
	width:1000px;
	margin:0px auto;	
}
/* Header */
h1{width:200px;height:180px;float:left;}
h1 a{display:block;width:200px;height:180px;background:#55534f url(/assets/logo.jpg);text-indent:-999px;overflow:hidden;}
#banner{width:800px;height:180px;float:left;background:#444;}
	/* Navigation */
#navigation{
	position:absolute;left:50%;left:50%;margin-left:-300px;
	padding-left:10px;float:right;width:790px;height:60px;z-index:99;margin-top:60px;background:url(/assets/navigation_bg.png);}
#navigation li{float:left;}
#navigation li a{
	display:block;
	color:#c8c890;
	text-transform:uppercase;
	margin:15px 16px 0px 16px;
	border:3px double transparent;
	border-width:3px 0px;
	line-height:24px;
	height:24px;
	font-weight:bold;
	font-size:160%;
	font-family:Georgia,"Times New Roman",times,serif;
}
#navigation li a:hover,#navigation li:hover a{border-color:#c8c890;}
#navigation li a.a{color:#fff;}
	/*Sub Navigation*/
#navigation ul{display:none;position:absolute;z-index:99;margin-left:-10px;width:200px;background:url(/assets/navigation_subbg.png);padding-top:15px;padding-bottom:20px;}
#navigation ul li{display:block;width:200px;}
#navigation ul li a{display:inline-block;border-bottom:1px solid #000!important;margin-left:20px;font-size:120%;border:0px;}
#navigation ul li a:hover{border-bottom:1px solid #c8c890!important;}
#navigation li:hover ul{display:block;}
#navigation ul.last{margin-left:-71px!important;}


/* Content Structure */
#sidebar{
	min-height:595px;
	width:400px;
	float:left;
	background:#52504c url(/assets/sidebar_bg-bottom.jpg) bottom left no-repeat;
}
#sidebar ._bg_z1{
	min-height:318px;
	padding:50px 0px 50px 50px;
	background:url(/assets/sidebar_bg-top.jpg) top no-repeat;
}
#main{
	width:480px;
	min-height:495px;
	padding:40px 60px 60px 60px;
	float:right;
	background:#acaaa7 url(/assets/main.bg.jpg) no-repeat;
}

/* Content Styles */
#main h2{margin-top:20px;line-height:54px;width:320px;font-size:130%;background:url(/assets/h2.png) no-repeat;color:#fff;margin:10px 0px;display:inline-block;padding-left:80px;left:-80px;position:relative;}
#main.catering h2{line-height:36px;background-image:url(/assets/h2-catering.png);padding-left:30px;left:-30px;}
#main p{font-size:120%;line-height:120%;margin-bottom:20px;line-height:140%;}
#main img{max-width:480px;}
#sidebar a,#main a{color:#7a550e;text-decoration:underline;}
#sidebar a:hover,#main a:hover{text-decoration:none;}

#sidebar ul,#sidebar ul p,#main ul p,#main ul li p,#sidebar ol p,#main ol p,#main ol li p{margin:0px;}
#main ul,#sidebar ul{margin-left:30px;font-size:12px;list-style-type:square;margin-bottom:20px;}
#main ol,#sidebar ol{margin-left:30px;font-size:12px;margin-bottom:20px;list-style-type:decimal;}
#main table{width:510px;font-size:130%;border-collapse:collapse;margin:10px 0px 20px 0px;}
#main table th{background:#a8b587;color:#fff;font-size:120%;padding:5px;text-align:left;}
#main table td{padding:5px;border-bottom:1px solid #d3debe;}
#main ul.bold{font-size:160%;font-weight:bold;line-height:160%;}


label{display:block;font-weight:bold;font-size:100%;margin-bottom:5px;color:#000;}
.field{margin-bottom:10px;}
.field input,#form .field textarea{border:#ccc solid 1px;border-color:#777 #ccc #ddd #ccc;background:#f5f5f5;padding:5px;font-family:Arial,sans-serif;font-size:14px;}
.field input{width:180px;}
.field textarea{width:360px;height:140px;overflow:auto;}
.field input:focus,#form .field textarea:focus{background:#f9f8da;}
.submit{margin-top:5px;}

/* Sidebar */
#sidebar{color:#ccc;font-size:110%;}
#sidebar p{padding-right:30px;margin-bottom:25px;}
#sidebar p.sidebar_img {padding:0px;}
.el_shadow{background:#000;position:absolute;margin-left:342px;width:8px;height:100%;}
#sidebar ul,#sidebar ol{font-size:90%;padding-right:50px;}
#sidebar h2{font-weight:bold;}

/* Home Page */
.home #sidebar{background:#52504c url(/assets/sidebar_bg-home.jpg) bottom left no-repeat;height:629px;}
.home #sidebar ._bg_z1{background:none;padding:0px;}
.home #sidebar p{font-size:130%;font-weight:bold;color:#a69884;padding:0px;margin:490px 115px 0px 40px;}
.home #sidebar p a{color:#b64d48;font-size:90%;text-decoration:none;}
.home #sidebar p a:hover{text-decoration:underline;}
.home #main{background-image:url(/assets/main.bg-home.jpg);height:629px;padding:0px;width:600px;}
.home #hooks{margin:37px 24px 0px 14px;list-style:none;height:550px;float:left;}
#hooks li{}
#hooks a{font-weight:bold;font-family:Georgia,Times,serif;font-size:120%;color:#503b1a;text-align:right;
	text-transform:uppercase;text-decoration:none;padding-right:15px;padding-top:12px;
	display:block;width:256px;margin-bottom:14px;background:url(/assets/hooks.jpg);height:46px;}
	#hooks a:hover{color:#8e672f;}
	#hooks .h1 a:hover{background-position:-271px 0px;}
	#hooks .h2 a{height:41px;background-position:0px -58px;margin-bottom:24px;padding-top:39px;}
	#hooks .h2 a:hover{background-position:-271px -58px;}
	#hooks .h3 a{height:47px;background-position:0px -140px;margin-bottom:13px;padding-top:23px;}
	#hooks .h3 a:hover{background-position:-271px -140px;}
	#hooks .h4 a{height:65px;background-position:0px -214px;padding-top:28px;}
	#hooks .h4 a:hover{background-position:-271px -214px;}
.home #events{margin:37px 24px 0px 24px;overflow:hidden;width:230px;font-size:140%;list-style:none;float:left;}
.home #events .h{color:#534e45;font-weight:bold;font-size:90%;}
.home #events li{margin-bottom:15px;}

#home_out_a{display:none;position:absolute;background:url(/assets/home.out.guitar_tip.gif);width:63px;height:105px;left:50%;top:428px;margin-left:-563px;}
#home_out_b{display:none;position:absolute;background:url(/assets/home.out.band_tip.gif);width:51px;height:76px;left:50%;top:733px;margin-left:499px;}
.home #home_out_a,.home #home_out_b{display:block;}

/*Gallery*/
#sidebar ._bg_z1.nopad{padding:0px;width:400px;}
#gallery{width:400px;padding:20px 0px 0px 0px;margin:0px !important;}
#gallery li{float:left;width:160px;height:160px;background-position:center center;list-style:none;margin:20px;}
#gallery li a{display:block;width:160px;height:160px;}

/* Events */
.event{padding-left:50px;background:url(/assets/cal.png) no-repeat;}
.event dt{ color:#960606;font-size:140%;font-weight:bold;border-bottom:1px solid #766e5f;padding-bottom:5px;margin-bottom:5px; }
.event .title{font-weight:bold;font-size:160%;}
.event .desc{border-left:1px solid #948b7b;padding-left:30px;margin:20px 0px 0px 30px;}

/* Footer */
#footer ._bg_z1{background:url(/assets/footer.bg.z2.gif) center top;}
#footer .hold{background:url(/assets/footer.bg.z3.jpg) repeat-y;height:180px;}
.social{width:200px;float:left;margin-left:200px;padding-top:40px;}
	.social li{margin-left:40px;margin-bottom:20px;}
	.social li a{width:120px;display:block;height:25px;text-indent:-999px;overflow:hidden;}
	.social li.fb a{background:url(/assets/icon.fb.png);}
	.social li.tw a{background:url(/assets/icon.tw.png);}
.contact{width:160px;float:left;padding-left:40px;padding-top:40px;}
.contact p{margin-bottom:10px;}
.link-column{width:100px;float:left;padding-top:40px;}
.link-column li{padding-bottom:5px;}
.join{padding-top:40px;float:left;}
.join h3{font-weight:bold;margin-bottom:5px;}
.join .field input{background:#c1c0be;font-weight:bold;font-size:13px;color:#888;}
.join .field input.a{background:#fff;color:#333;}
#footer{font-size:120%;color:#999;}
#footer a{color:#afaf7e;}
#footer a:hover{text-decoration:underline;}
.credit{position:fixed;_position:static;right:10px;bottom:10px;text-align:right;}
.credit a{color:#777;}

.home .contact{background:url(/assets/footer.home.band_bottom.gif) 123px 0px no-repeat;}
.home .link-column{background:url(/assets/footer.home.band_bottom.gif) -77px 0px no-repeat;}
.home .link-column.two{background-position:-178px 0px;}
.home .join{background:url(/assets/footer.home.band_bottom.gif) -275px 0px no-repeat;}

/* Lightbox - Plugged in CSS */
#lightbox{position: absolute;left:0px;width:100%;z-index: 100;text-align: center;line-height: 0;color:#555;}

#lightbox a img{ border: none; }

#outerImageContainer{position: relative;background-color: #fff;width: 250px;height: 250px;margin: 0 auto;}
#imageContainer{padding: 10px;}

#loading{position: absolute;top: 40%;left: 0%;height: 25%;width: 100%;text-align: center;line-height: 0;}
#hoverNav{position: absolute;top: 0px;left: 0px;height: 100%;width: 100%;z-index: 10;}
#imageContainer>#hoverNav{left: 0px;}

#prevLink, #nextLink{width: 49%;height: 100%;background: transparent url(/assets/lightbox/blank.gif) no-repeat; display: block;}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/assets/lightbox/prev.gif) left 50% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/assets/lightbox/next.gif) right 50% no-repeat; }

/* next / previous text links */
#nextLinkText, #prevLinkText{color:#7a550e;font-weight:bold;text-decoration: none;}
#nextLinkText:hover, #prevLinkText:hover{text-decoration:underline;}
#nextLinkText{padding-left: 20px;}
#prevLinkText{padding-right: 20px;}


/*added padding when navbar is on top*/
.ontop #imageData {padding-top: 5px;}

#imageDataContainer{font: 10px Verdana, Helvetica, sans-serif;background-color: #fff;margin: 0px auto;line-height: 1.4em;}

#imageData{padding:0 10px;}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}
#imageData #bottomNavClose{ float: right;  padding-bottom: 0.7em;	}
#imageData #helpDisplay {clear: left; float: left; display: block; }

#overlay{background-color: #000;filter:alpha(opacity=60);-moz-opacity: 0.6;opacity: 0.6;position: absolute;top: 0;left: 0;z-index: 90;width: 100%;height: 500px;display: none;}
	
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
* html>body .clearfix {display: inline-block; width: 100%;}
* html .clearfix {/* Hides from IE-mac \*/height: 1%;/* End hide from IE-mac */}	

#lightboxIframe {display: none;}

/* End Lighbox Plugin */